command-not-found_0.3ubuntu16.04_all.deb


Advertisement

Description

command-not-found - Suggest installation of packages in interactive bash sessions

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package name command-not-found
Package version 0.3ubuntu16.04
Package architecture all
Package type deb
Installed size 26 B
Download size 3.61 KB
Official Mirror archive.ubuntu.com
This package will install a handler for command_not_found that looks up
programs not currently installed but available from the repositories.

Alternatives

Package Version Architecture Repository
command-not-found_0.3ubuntu16.04.2_all.deb 0.3ubuntu16.04.2 all Ubuntu Updates Main
command-not-found_0.3ubuntu16.04.2_all.deb 0.3ubuntu16.04.2 all Ubuntu Updates Main
command-not-found_0.3ubuntu16.04_all.deb 0.3ubuntu16.04 all Ubuntu Main
command-not-found - - -

Requires

Name Value
python3-commandnotfound >= 0.3ubuntu7

Download

Type URL
Binary Package command-not-found_0.3ubuntu16.04_all.deb
Source Package command-not-found

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install command-not-found deb package:
    # sudo apt-get install command-not-found

Files

Path
/etc/zsh_command_not_found
/usr/lib/command-not-found
/usr/share/doc/command-not-found/README
/usr/share/doc/command-not-found/changelog.gz
/usr/share/doc/command-not-found/copyright

Changelog

2016-04-14 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu16.04) xenial; urgency=medium
* update data to latest xenial
2016-02-05 - Dimitri John Ledkov <xnox@ubuntu.com>
command-not-found (0.3ubuntu16.04~pre2) xenial; urgency=medium
* Merge lp:command-not-found:
- use apt, instead of apt-get.
2016-01-14 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu16.04~pre1) xenial; urgency=medium
* updated for xenial
2015-08-25 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15.10.1) wily; urgency=low
* updated for latest wily
2015-07-21 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15.10.0) wily; urgency=low
[ Carsten Hey ]
* Update /etc/zsh_command_not_found:
- Don't overwrite an already defined command-not-found handler.
- Don't try to run command-not-found if the package has been
removed since the shell has been started.
[ Michael Vogt ]
* updated for latest wily
2015-04-20 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15.3) vivid; urgency=low
* updated for vivid (LP: #1439438)
2015-03-23 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15.2) vivid; urgency=low
* updated for vivid
2014-10-28 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15.1) utopic-proposed; urgency=low
* scan.data updated
* blacklist postgresql-xc (LP: #1384864)
2014-10-13 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu15) utopic; urgency=low
* update scan.data for utopic-rc
2014-09-12 - Michael Vogt <michael.vogt@ubuntu.com>
command-not-found (0.3ubuntu14) utopic; urgency=low
* update scan.data

See Also

Package Description
compiz-core_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb OpenGL window and compositing manager
compiz-dev_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb OpenGL window and compositing manager - development files
compiz-gnome_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb OpenGL window and compositing manager - GNOME window decorator
compiz-plugins-default_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb OpenGL window and compositing manager - default plugins
compiz-plugins-main-dev_0.9.12.2+16.04.20160415-0ubuntu1_all.deb transitional dummy package
compiz_0.9.12.2+16.04.20160415-0ubuntu1_all.deb OpenGL window and compositing manager
conntrack_1.4.3-3_amd64.deb Program to modify the conntrack tables
console-setup-linux_1.108ubuntu15_all.deb Linux specific part of console-setup
console-setup_1.108ubuntu15_all.deb console font and keymap setup program
coreutils_8.25-2ubuntu2_amd64.deb GNU core utilities
corosync-dev_2.3.5-3ubuntu1_all.deb cluster engine generic development (transitional package)
corosync-doc_2.3.5-3ubuntu1_all.deb cluster engine HTML documentation
corosync-notifyd_2.3.5-3ubuntu1_amd64.deb cluster engine notification daemon
corosync_2.3.5-3ubuntu1_amd64.deb cluster engine daemon and utilities
cpio_2.11+dfsg-5ubuntu1_amd64.deb GNU cpio -- a program to manage archives of files
Advertisement
Advertisement